.content {
  width: 100%;
  position: relative;
  overflow: hidden;
  font-size: 0;
  line-height: 1;
  padding-bottom: 80px;
}
.content .box {
  width: 1170px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.content .title {
  margin-top: 70px;
  margin-bottom: 70px;
  position: relative;
  z-index: 2;
  text-align: center;
}
.content .title h3 {
  color: #414141;
  font-size: 34px;
  font-weight: bold;
  letter-spacing: 1.5px;
  margin-bottom: 12px;
}
.content .title p {
  color: #7d7d7d;
  font-size: 20px;
  letter-spacing: 1px;
}
.title.white h3{
  color: #fff;
}
.title.white p{
  color: #fff;
}
.btn {
  width: 180px;
  height: 48px;
  line-height: 48px;
  border-radius: 8px;
  border: 1px solid #5F5F5F;
  text-align: center;
  position: relative;
  font-size: 14px;
  transition: all .6s;
  color: #fff;
  text-indent: -40px;
  background-color: #FD9738;
  border-color: #FD9738;
  cursor: pointer;
}

.btn:after {
  content: '';
  position: absolute;
  display: inline-block;
  width: 44px;
  height: 8px;
  top: 50%;
  transform: translateY(-50%);
  right: 30px;
  margin-left: 0;
  background: url('/static/jp/img/hefeng/wri.png') no-repeat center;
  transition: all .4s;
  background-size: cover;
}
/* 
.btn:hover {
  color: #fff;
  background-color: #FD9738;
  border-color: #FD9738;
}
*/
.btn:hover{
  background-color: #ee8031;
}
.btn:hover:after {
  right: 22px;
}

/* local */
.local {
  padding: 0 !important;
  background-color: #fff;
  height: 48px;
  border-bottom: 1px solid #E4E4E4;
}
.local .box {
  height: 100%;
  vertical-align: middle;
  color: #000000;
  font-size: 16px;
}
.local .box::before {
  content: "";
  width: 0;
  height: 100%;
  vertical-align: middle;
  display: inline-block;
}
.local img {
  width: 13px;
  height: 16px;
  display: inline-block;
  margin-right: 10px;
}
.local a {
  color: #000;
  display: inline-block;
}
.local .now {
  color: #1C926F;
}

/* banner */
.banner{
  background: url('/static/uk/img/case/banner.png') no-repeat center;
  background-size: cover;
  height: 500px;
  padding-bottom: 0;
  text-align: center;
}

/* case */
.module1{
  background: url('/static/uk/img/case/bg10.png') no-repeat center;
  background-size: cover;
}
.module1 .box{
  border-radius: 8px;
}
.module1 .box>.head{
  width: 100%;
  height: 153px;
  position: relative;
  padding-top: 25px;
  text-align: center;
  box-sizing: border-box;
}
.module1 .box>.head:after{
  content: '';
  position: absolute;
  width: 102px;
  height: 164px;
  right: 81px;
  top: -26px;
  background: url('/static/jp/img/case/bg11.png') no-repeat center;
  background-size: cover;
}
.module1 .box>.head p{
  color: #FFFFFF;
  font-size: 48px;
  font-weight: bold;
  margin-bottom: 5px;
}
.module1 .box>.head span{
  color: #FFFFFF;
  font-size: 24px;
}
.module1 .clearfix{
  width: 100%;
  box-sizing: border-box;
}
.module1 .clearfix .fl,
.module1 .clearfix .fr{
  width: 575px;
  background-color: #fff;
  padding-bottom: 40px;
}
.module1 .clearfix .fl .head,
.module1 .clearfix .fr .head{
  width: 100%;
  height: 38px;
  background: #FFFFFF;
  box-shadow: 0px 8px 24px 0px #E4EAF0;
  overflow: hidden;
  position: relative;
}
.module1 .clearfix .fl .head span,
.module1 .clearfix .fr .head span{
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  line-height: 38px;
  padding-left: 40px;
  box-sizing: border-box;
  color: #59595C;
  font-size: 18px;
  font-weight: bold;
}
.module1 .clearfix .fl .head span::before,
.module1 .clearfix .fr .head span::before{  
  content: '';
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 7px;
  height: 17px;
  background-color: #FD9738;
}
.module1 .clearfix .fr .head span::before{
  background-color: #3F7ACD;
}
.module1 .clearfix .fl .head em,
.module1 .clearfix .fr .head em{
  position: absolute;
  width: 158px;
  line-height: 38px;
  height: 100%;
  background: #FD9738;
  top: 0;
  right: 0;
  color: #FFFFFF;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
.module1 .clearfix .fr .head em{
  background: #577FB8;
}
.module1 .clearfix .fl .con,
.module1 .clearfix .fr .con{
  padding-left: 40px;
  padding-right: 50px;
  box-sizing: border-box;
  width: 100%;
  position: relative;
}
.module1 .clearfix .fl .con>div,
.module1 .clearfix .fr .con>div{
  width: 100%;
  position: relative;
  margin-top: 20px;
  padding-left: 72px;
  box-sizing: border-box;
}
.module1 .clearfix .fl .con>div i,
.module1 .clearfix .fr .con>div i{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 28px;
  height: 32px;
  left: 0;
  background: url('/static/jp/img/case/gray.png') no-repeat center;
  background-size: cover;
  color: #FFFFFF;
  text-align: center;
  font-size: 15px;
  line-height: 27px;
}
.module1 .clearfix .fl .con>div:nth-child(1) i,
.module1 .clearfix .fl .con>div:nth-child(2) i,
.module1 .clearfix .fl .con>div:nth-child(3) i{
  background: url('/static/jp/img/case/orange.png') no-repeat center;
  background-size: cover;
}
.module1 .clearfix .fr .con>div:nth-child(1) i,
.module1 .clearfix .fr .con>div:nth-child(2) i,
.module1 .clearfix .fr .con>div:nth-child(3) i{
  background: url('/static/jp/img/case/blue.png') no-repeat center;
  background-size: cover;
}
.module1 .clearfix .fl .con>div h3,
.module1 .clearfix .fr .con>div h3{
  color: #59595C;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 8px;
  position: relative;
  z-index: 2;
}
.module1 .clearfix .fl .con>div span,
.module1 .clearfix .fr .con>div span{
  display: inline-block;
  margin-right: 20px;
  height: 21px;
  line-height: 21px;
  background: #F2F2F2;
  border: 1px solid #DAE0E9;
  color: #6E8AB2;
  font-size: 14px;
  position: relative;
  padding: 0 4px;
  z-index: 2;
}
.module1 .clearfix .fl .con>div p,
.module1 .clearfix .fr .con>div p{
  position: absolute;
  text-align: right;
  text-align: center;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  /* padding-top: 4px; */
  box-sizing: border-box;
  color: #59595C;
  font-size: 14px;
  z-index: 0;
}
.module1 .clearfix .fl .con>div p b,
.module1 .clearfix .fr .con>div p b{
  color: #FD9738;
  font-size: 20px;
  display: block;
  margin-bottom: 6px;
}

/* count */
.module2{
  background-color: #fff;
  padding-bottom: 0;
}
.module2 .title,
.module2 .title p{
  margin-bottom: 0;
}
.module2 .title h3{
  margin-top: 0;
}
.module2::before{
  content: '';
  background: url('/static/jp/img/case/bg201.png') no-repeat center;
  background-size: cover;
  border-radius: 8px;
  width: 1170px;
  height: 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
}
.module2 .box{
  width: 100%;
  padding-bottom: 80px;
}
.module2 .box>a{
  width: 104px;
  height: 28px;
  line-height: 28px;
  border-radius: 14px;
  border: 1px solid #4B4B4B;
  color: #4B4B4B;
  font-size: 16px;
  text-align: center;
  position: absolute;
  right: 200px;
  z-index: 30;
  top: 60px;
  transition: all .6s;
}
.module2 .box>a:hover{
  background-color: #4B4B4B;
  color: #fff;
}
.module2 .box .con{
  height: 580px;
  width: 100%;
  position: relative;
}
.module2 .box .con>div{
  width: 100%;
  height: 100%;
  position: relative;
  box-sizing: border-box;
  font-size: 14px;
}
.module2 .box .con>div::after{
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 60px;
  height: 21px;
  background-color: #fff;
}
.module2 .btn{
  margin: 60px auto 0;
}

/* module3 */
.module3{
  background: url('/static/uk/img/case/bg30.png') no-repeat center;
  background-size: cover;
}

/* module5 */
.module5{
  background-color: #F6F6F6;
}